LL2UTM(1)

NAME
ll2utm - Convert Latitude and Longitude to UTM coordinates.

SYNOPSIS
ll2utm latitude longitude

Latitude and longitude are in decimal degrees. Use negative for south or west.

DESCRIPTION
ll2utm converts Latitude and Longitude to UTM coordinates.

OPTIONS

None.

EXAMPLES

ll2utm 42.619 -71.34717

zone = 19T, easting = 307504, northing = 4721177

SEE ALSO
More detailed information is in the pdf files in /usr/local/share/doc/direwolf, or possibly /usr/share/doc/direwolf, depending on installation location. Applications in this package: aclients, atest, decode_aprs, direwolf, gen_packets, kissutil, ll2utm, log2gpx, text2tt, tt2text, utm2ll